libnet-smtp-tls-butmaintained-perl_0.24-1_all.deb


Advertisement

Description

libnet-smtp-tls-butmaintained-perl - Perl module for providing SMTP client supporting TLS and AUTH

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libnet-smtp-tls-butmaintained-perl
Package version: 0.24
Package release: 1
Package architecture: all
Package type: deb
Installed size: 68 B
Download size: 12.02 KB
Official Mirror: ftp.br.debian.org
Net::SMTP::TLS::ButMaintained is a TLS and AUTH capable SMTP client which offers an interface that users will find familiar from Net::SMTP. Net::SMTP::TLS::ButMaintained implements a subset of the methods provided by that module, but certainly not (yet) a complete mirror image of that API.

    Download

    Source package: libnet-smtp-tls-butmaintained-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-smtp-tls-butmaintained-perl deb package:
      # sudo apt-get install libnet-smtp-tls-butmaintained-perl

    Files

    • /usr/share/doc/libnet-smtp-tls-butmaintained-perl/changelog.Debian.gz
    • /usr/share/doc/libnet-smtp-tls-butmaintained-perl/changelog.gz
    • /usr/share/doc/libnet-smtp-tls-butmaintained-perl/copyright
    • /usr/share/man/man3/Net::SMTP::TLS::ButMaintained.3pm.gz
    • /usr/share/perl5/Net/SMTP/TLS/ButMaintained.pm

    Changelog

    2013-05-20 - Xavier Guimard <x.guimard@free.fr> libnet-smtp-tls-butmaintained-perl (0.24-1) unstable; urgency=low [ Salvatore Bonaccorso ] * Change search.cpan.org based URIs to metacpan.org based URIs [ Xavier Guimard ] * Imported Upstream version 0.24 * Update debian/copyright years

    2012-12-10 - Xavier Guimard <x.guimard@free.fr> libnet-smtp-tls-butmaintained-perl (0.21-1) unstable; urgency=low [ Fabrizio Regalli ] * New upstream release 0.18. [ Florian Schlichting ] * Update copyright-format to 1.0 (as asked by Standards-Version 3.9.3). * Imported Upstream version 0.19. [ Xavier Guimard ] * Imported Upstream version 0.21 * Drop tests.patch (included in upstream source now) * Add dependency to libio-socket-ssl-perl >= 1.76 (fix hardcoding TLSv1) * Bump Standards-Version to 3.9.4 * Add /me to uploaders

    2011-06-19 - Fabrizio Regalli <fabreg@fabreg.it> libnet-smtp-tls-butmaintained-perl (0.17-1) unstable; urgency=low * Initial Release. (Closes: #630981)

    Advertisement
    Advertisement